prm-static[section='homepage']{
    min-width: 100%!important;
    padding: 0;
}


/* linker Bereich vom Suchfeld */
.__lgPlus prm-search-bar .search-wrapper.layout-row>div[flex]:first-of-type{
    max-width: 10%;
    flex: 1 1 10%;
    margin-right: 0;
}
